<!-- Question text -->
{% if ( tagSection == 'section' ) %}
    {% set tagHeader = 'header' %}
{% else %}
    {% set tagHeader = 'div' %}
{% endif %}
<{{ tagHeader }} class="h4 {{ aSurveyInfo.class.questiontitlecontainer }} " {{ aSurveyInfo.attr.questiontitlecontainer }} >
    {{ include('./subviews/survey/question_subviews/question_text_content.twig') }}
</{{ tagHeader }}>
